DFTEST(1)

NAME
dftest - Shows display filter byte-code, for debugging dfilter routines.

SYNOPSIS
dftest [ <filter> ]

DESCRIPTION
dftest is a simple tool which compiles a display filter and shows its bytecode.

OPTIONS

filter
    The display filter expression. If needed it has to be quoted.

EXAMPLES
Show how the IP protocol is filtered:

    dftest ip

Shows how frame 150 is filtered:

    dftest "frame.number == 150"

SEE ALSO
wireshark-filter(4)